
PENGADIAN EMAS - Bug #14857

iOS[EMAS][DASHBOARD][EMAS] The transaction type is showing wrongly for Sell

22 November 2022 04:27 PM - hsulynn pang

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) verify the transaction type

Actual result:

(1)it shows transaction type as 'Sale' but it shows Beli in app

(2) it shows '+' positive for Jual

Expected result:

(1)it shows Jual as transaction type

(2) it shows '-' negative for Jual

History

#1 - 22 November 2022 07:27 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 24 November 2022 09:10 AM - yap chekying

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to yap chekying

Files

emas.PNG 50.4 KB 22 November 2022 hsulynn pang

expected result.PNG 53.8 KB 22 November 2022 hsulynn pang
